#pagemain {position:relative}
#useraccszone441 {position:relative;padding:10px 0px 0px}
#mail442 {position:relative;padding:0px 0px 10px}
#mail {position:relative;padding:0px 0px 10px}
#useraccsmailver {position:relative;padding:0px 0px 10px}
#useraccsmailver200 {position:relative;padding:0px 0px 10px;color:red}
#mailsendcode {position:relative;padding:0px 0px 10px}
#mailchglnk {position:relative;padding:0px 0px 10px}
#mailchgfrm {position:relative;width:300px;height:360px;display:none}
#useraccslabmail {position:absolute;left:0px;top:10px}
#useraccsinpmail {left:0px;top:35px}
#useraccslabpass1 {position:absolute;left:0px;top:85px}
#useraccsinppass1 {left:0px;top:110px}
#useraccsbtnmailchange {left:0px;top:180px;width:156px;height:30px}
#useraccsinpmailh {left:150px;top:35px;width:150px;height:60px}
#useraccsinppass1h {left:150px;top:110px;width:150px;height:60px}
#useraccslabmailchghint {font-size:12px;left:0px;top:220px;width:100%;color:#888}
#passchglnk {position:relative;padding:0px 0px 10px}
#passchgfrm {position:relative;width:300px;height:460px;display:none}
#useraccsinppass {left:0px;top:35px}
#useraccsinppass2 {left:0px;top:100px}
#useraccslabpass {position:absolute;vertical-align:top;left:0px;top:10px}
#useraccsinppassnew {left:0px;top:175px}
#useraccsinppassnew2 {left:0px;top:250px}
#useraccsinppassh {left:150px;top:35px;width:150px;height:60px}
#useraccsinppass2h {left:150px;top:100px;width:150px;height:60px}
#useraccsinppassnewh {left:150px;top:175px;width:150px;height:60px}
#useraccsinppassnew2h {left:150px;top:250px;width:150px;height:60px}
#useraccslabpass2 {position:absolute;vertical-align:top;left:0px;top:75px}
#useraccslabpassnew {position:absolute;vertical-align:top;left:0px;top:150px}
#useraccslabpassnew2 {position:absolute;vertical-align:top;left:0px;top:225px}
#useraccsbutton41 {left:0px;top:320px;width:156px;height:30px}
#useraccslabpasschghint {font-size:12px;left:0px;top:360px;width:100%;color:#888}
#mailchgfrm409 {position:relative;width:100%;margin:10px 0px 40px;padding:20px 10px 20px;border:1px solid #ddd;box-sizing:border-box;display:inline-block}
#useraccslabel419 {position:relative;padding:20px 0px 30px}
#useraccslabel422 {position:relative;padding:0px 0px 20px}
#useraccszone_isspeccheck435 {position:relative;padding:0px 0px 20px;box-sizing:border-box}
#useraccscheckbox_isspec436 {text-align:left;width:100%;height:auto;max-width:300px;margin:0px;padding:0px}
#useraccszone_isspeccheck431 {position:relative;padding:0px 0px 20px;box-sizing:border-box}
#useraccscheckbox_isspec432 {text-align:left;width:100%;height:auto;max-width:300px;margin:0px;padding:0px}
#useraccszone_isspeccheck423 {position:relative;padding:0px 0px 20px;box-sizing:border-box}
#useraccscheckbox_isspec424 {text-align:left;width:100%;height:auto;max-width:300px;margin:0px;padding:0px}
#useraccszone_isspeccheck {position:relative;padding:0px 0px 20px;box-sizing:border-box}
#useraccscheckbox_isspec {text-align:left;width:100%;height:auto;max-width:300px;margin:0px;padding:0px}
#useraccszone_isspeccheck433 {position:relative;padding:0px 0px 20px;box-sizing:border-box}
#useraccscheckbox_isspec434 {text-align:left;width:100%;height:auto;max-width:300px;margin:0px;padding:0px}
#useraccszone_isspeccheck425 {position:relative;padding:0px 0px 20px;box-sizing:border-box}
#useraccscheckbox_isspec426 {text-align:left;width:100%;height:auto;max-width:300px;margin:0px;padding:0px}
#useraccszone_isspeccheck427 {position:relative;padding:0px 0px 20px;box-sizing:border-box}
#useraccscheckbox_isspec428 {text-align:left;width:100%;height:auto;max-width:300px;margin:0px;padding:0px}
#useraccszone_isspeccheck429 {position:relative;padding:0px 0px 20px;box-sizing:border-box}
#useraccscheckbox_isspec430 {text-align:left;width:100%;height:auto;max-width:300px;margin:0px;padding:0px}
#useraccszone418 {position:relative;padding:10px 0px}
#useraccsbtnmailchange414 {position:relative;width:240px;height:30px;display:inline-block}
#useraccstextbuf {position:relative;display:none}
